Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 11:24:42 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, 

I bought a Jamie 3 in 1 baby seat yesterday from the MOE branch. After assembling the product, realized that it's very low for our use and I'd like to return it back. Let me know if I can visit the ibn battuta branch and return it since it's closer to where I live.

TRN no : 100260641400003
Let me know if you need any further info. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2842566